<?xml version="1.0"?>
<gconf>
        <entry name="editor_font" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/font/editor_font"/>
        <entry name="use_default_font" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/font/use_default_font"/>
</gconf>
